1 Reply Latest reply on Jul 5, 2016 11:17 AM by Abhijit Humbe

    JBPM 6.3 sample evaluation and Oracle JDK 1.8 64 bit

    Adrian Khalili Newbie

      Hi all,

       

      I have downloaded JBPM 6.3 final and imported evaluation sample into my eclipse which running JDK 1.8 64 bit version. However just about all the imports are erroring out. It seems to me that this is not compatible with jdk 1.8. Although the Redhat site says that it is.Has anyone been able to run the sample in JDK 1.8? If not what version of JDK do I need to downgrade to? I watched the video on getting started and it just runs. The Drools samples work great. Any pointers or help is greatly appreciated in advance.

       

      Thanks,

       

      Adrian